## libtest-mock-time-perl 0.1.7

=== debian/changelog ===
libtest-mock-time-perl (0.1.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:08:34 +0100

libtest-mock-time-perl (0.1.7-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.5.0
    - set debhelper-compat (= 13)
  * debian/salsa-ci.yml
    - set "allow_failure: true" for reprotest
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 May 2020 07:40:26 +0900

libtest-mock-time-perl (0.1.7-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
    - set Rules-Requires-Root: no
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Sep 2019 20:07:00 +0900

libtest-mock-time-perl (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.1.7.
  * Add upstream copyright years.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Make short description a lower-cased noun phrase.
  * Add more build dependencies which are used in optional tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:28:11 +0100

libtest-mock-time-perl (0.1.6-1) unstable; urgency=low

  * Initial Release (Closes: #878042)

 -- Hideki Yamane <henrich@debian.org>  Mon, 9 Oct 2017 13:36:20 +0900
