=== debian/control ===
Source: libtest-mock-time-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libanyevent-perl,
                     libexport-attrs-perl,
                     libev-perl,
                     libmojolicious-perl,
                     libtest-exception-perl,
                     libtest-mockmodule-perl,
                     perl | libscalar-list-utils-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-time-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-time-perl.git
Homepage: https://metacpan.org/release/Test-Mock-Time
Rules-Requires-Root: no

Package: libtest-mock-time-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexport-attrs-perl,
         libtest-mockmodule-perl,
         perl | libscalar-list-utils-perl
Description: module for deterministic time & timers in event loop tests
 Test::Mock::Time replaces actual time with simulated time everywhere (core
 time(), Time::HiRes, EV, AnyEvent with EV, Mojolicious, …) and provide a
 way to write deterministic tests for event loop based applications with
 timers.
 .
 IMPORTANT! This module must be loaded by your script/app/test before other
 related modules (Time::HiRes, Mojolicious, EV, etc.).
