=== debian/watch ===
version=4
https://metacpan.org/release/Test-Mock-Time   .*/Test-Mock-Time-v?@ANY_VERSION@@ARCHIVE_EXT@$
