## libtest-mock-time-perl 0.2.1

=== debian/changelog ===
libtest-mock-time-perl (0.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.2.0.
  * Update alternative (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Import upstream version 0.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:13:19 +0100
