=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libanyevent-perl,
-                     libexport-attrs-perl,
-                     libev-perl,
-                     libmojolicious-perl,
-                     libtest-exception-perl,
-                     libtest-mockmodule-perl,
-                     perl | libscalar-list-utils-perl
-Standards-Version: 4.5.0
+Build-Depends-Indep: libanyevent-perl <!nocheck>,
+                     libev-perl <!nocheck>,
+                     libexport-attrs-perl <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-mockmodule-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-time-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-time-perl.git
 Homepage: https://metacpan.org/release/Test-Mock-Time
@@ -25,8 +25,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libexport-attrs-perl,
-         libtest-mockmodule-perl,
-         perl | libscalar-list-utils-perl
+         libscalar-list-utils-perl,
+         libtest-mockmodule-perl
 Description: module for deterministic time & timers in event loop tests
  Test::Mock::Time replaces actual time with simulated time everywhere (core
  time(), Time::HiRes, EV, AnyEvent with EV, Mojolicious, …) and provide a
